Free Support Forum - aspose.com

API compatible problem!

when we use 18.11,the old SaveOption.setWarningCallback is not compatible .

and how to know which font is missed?

@hucq_landray_com_cn

Thanks for your inquiry. The obsolete property WarningCallback was removed from SaveOptions class in Aspose.Words 18.8. Please use the Document.WarningCallback property.